$btn-padd:5px;
$btn-radius:3px;
$btn-bg-color:#f7f6f6;
$btn-border-color:#bdbdbd;
$btn-font-color:$main-font-color;
$btn-submit-bg-color:#3587c0;
$btn-submit-border-color:#2872a5;
$btn-size-small:30px;
$btn-size-normal:$main-input-height;
$main-input-width:80px;
